### Class

# Gegl Operation

#### Description

    final class Gegl.Operation : GObject.Object
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- GObject

#### Functions

###### gegl_operation_find_property

No description available.

###### gegl_operation_get_key

No description available.

###### gegl_operation_get_op_version

No description available.

###### gegl_operation_get_property_key

No description available.

###### gegl_operation_list_keys

No description available.

###### gegl_operation_list_properties

No description available.

###### gegl_operation_list_property_keys

No description available.

#### Instance methods

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.